/* Scss Document */
@keyframes hoverin {
  0% {
    transform: translateX(-101%);
    opacity: 1; }
  100% {
    transform: translateX(0);
    opacity: 1; } }
@keyframes hoverout {
  0% {
    transform: translateY(0);
    left: 0;
    opacity: 1; }
  100% {
    transform: translateY(0);
    left: 101%;
    opacity: 1; } }
@keyframes hoverin_reverse {
  0% {
    transform: translateX(101%);
    opacity: 1; }
  100% {
    transform: translateX(0);
    opacity: 1; } }
@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0; }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0; }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%; }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%; } }
@keyframes scrollbar {
  0% {
    height: 0; }
  15% {
    height: 0; }
  30% {
    height: 0; }
  75% {
    height: 100%; }
  100% {
    height: 100%; } }
@keyframes scrollbar2 {
  0% {
    height: 100%; }
  15% {
    height: 0%; }
  50% {
    height: 0%; }
  100% {
    height: 0%; } }
.gallery .kv_area {
  padding: 0 0 26.2vw; }
  .gallery .kv_area .wrap {
    background: #000;
    padding: 25.3vw 0 0; }
    .gallery .kv_area .wrap + .note {
      padding: 3vw 4vw 0;
      font-size: 2.4vw;
      display: flex;
      line-height: 1.67; }
    .gallery .kv_area .wrap .slider_area {
      padding: 4vw;
      position: relative; }
      .gallery .kv_area .wrap .slider_area .swiper-pagination {
        display: none; }
      .gallery .kv_area .wrap .slider_area h1 {
        width: 48.3vw;
        position: absolute;
        top: 14.3vw;
        left: 8vw;
        z-index: 10; }
        .gallery .kv_area .wrap .slider_area h1 img {
          display: block;
          width: 100%; }
      .gallery .kv_area .wrap .slider_area .swiper-slide img {
        width: 100%;
        vertical-align: bottom; }
      .gallery .kv_area .wrap .slider_area .swiper-button-next, .gallery .kv_area .wrap .slider_area .swiper-button-prev {
        width: 5vw;
        height: 100%;
        top: 0;
        bottom: 0;
        margin: auto;
        outline: none;
        z-index: 10; }
      .gallery .kv_area .wrap .slider_area .swiper-button-next {
        right: 0; }
      .gallery .kv_area .wrap .slider_area .swiper-button-next:after {
        right: 0; }
      .gallery .kv_area .wrap .slider_area .swiper-button-prev {
        left: 0; }
      .gallery .kv_area .wrap .slider_area .swiper-button-prev:after {
        left: 0; }
      .gallery .kv_area .wrap .slider_area .swiper-button-next:after, .gallery .kv_area .wrap .slider_area .swiper-button-prev:after {
        content: "";
        width: 3vw;
        height: 5.3vw;
        background: url(../image/common/arr.png) no-repeat center;
        background-size: 100% auto;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto; }
      .gallery .kv_area .wrap .slider_area .swiper-button-next:after {
        transform: rotate(180deg); }
      .gallery .kv_area .wrap .slider_area .main_slider p.note {
        color: #fff;
        width: 100%;
        position: absolute;
        right: 0;
        bottom: 0;
        text-align: right;
        font-size: 2.4vw;
        text-shadow: 0 0 2px #000, 0 0 2px #000, 0 0 2px #000;
        padding: 1.6vw 2vw;
        line-height: 1.4; }
      .gallery .kv_area .wrap .slider_area nav {
        position: relative;
        z-index: 1;
        width: 100%;
        margin: 3.3vw 0 0; }
      .gallery .kv_area .wrap .slider_area .thumb_slider {
        width: 76.2vw;
        margin: 0 auto; }
        .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide {
          width: calc((100% - 4.2vw)/ 3);
          padding: 0.7vw;
          cursor: pointer; }
          .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide .inner {
            width: 100%;
            height: 100%;
            position: relative; }
          .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide .inner:after {
            content: "";
            width: 100%;
            height: 100%;
            border: 0.5vw solid #fff;
            position: absolute;
            left: 0;
            top: 0;
            opacity: 0;
            transition: opacity 0.1s; }
          .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide.active .inner:after {
            opacity: 1;
            transition: opacity 0.2s; }
.gallery h2 img {
  vertical-align: bottom;
  display: block;
  width: 100%; }
.gallery .sec01 {
  background: #f4f3ed;
  padding: 30vw 5vw; }
  .gallery .sec01 h2 {
    width: 86.6vw;
    margin: 0 auto 8vw; }
  .gallery .sec01 .three_d_img {
    width: 100%;
    height: auto;
    margin: 0 0 3.3vw;
    position: relative; }
    .gallery .sec01 .three_d_img p.note {
      color: #fff;
      width: 100%;
      position: absolute;
      right: 0;
      bottom: 0;
      text-align: right;
      text-shadow: 0 0 2px #000, 0 0 2px #000, 0 0 2px #000;
      padding: 1.6vw 2vw;
      line-height: 1.4;
      z-index: 2;
      display: block; }
    .gallery .sec01 .three_d_img img {
      width: 100%;
      vertical-align: bottom; }
  .gallery .sec01 .note {
    font-size: 2.4vw;
    display: flex;
    line-height: 1.67; }
.gallery .sec02 {
  padding: 30vw 0 0; }
  .gallery .sec02 h2 {
    width: 92.8vw;
    margin: 0 auto 6.5vw; }
  .gallery .sec02 ul {
    width: 100%;
    padding: 0 3.5vw;
    display: flex;
    flex-wrap: wrap; }
    .gallery .sec02 ul li {
      width: calc((100% - 2vw)/ 2);
      margin: 1.5vw 0.5vw; }
      .gallery .sec02 ul li a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
        border-radius: 1vw;
        overflow: hidden; }
        .gallery .sec02 ul li a img {
          display: block;
          z-index: 1; }
        .gallery .sec02 ul li a i {
          display: block;
          width: 4.4vw;
          height: 4.4vw;
          background: url("../image/gallery/icon_modalopen.png") no-repeat center center;
          background-size: 100% auto;
          position: absolute;
          right: 1vw;
          top: 1vw; }
        .gallery .sec02 ul li a .name {
          display: block;
          color: #fff;
          line-height: 1;
          position: absolute;
          left: 0;
          bottom: 3.4vw;
          font-size: 2.6vw;
          padding: 0 5vw; }
          .gallery .sec02 ul li a .name:after {
            content: "";
            width: 4vw;
            height: 1px;
            background: #fff;
            position: absolute;
            left: 0;
            top: -0.5vw;
            bottom: 0;
            margin: auto; }
        .gallery .sec02 ul li a .text {
          display: none; }
  .gallery .sec02 .note {
    padding: 2vw 4vw 0;
    font-size: 2.4vw;
    display: flex;
    line-height: 1.67; }
.gallery section.contact {
  margin-top: 30vw; }

.page_contents {
  overflow: hidden; }

#modal {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none; }
  #modal .scroll {
    width: 100%;
    height: 100%;
    overflow: auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center; }
    #modal .scroll.nocenter {
      display: block; }
      #modal .scroll.nocenter .wrap {
        margin: 0 auto 0;
        padding-bottom: 10vw; }
  #modal .modal_bg {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
  #modal .wrap {
    width: calc(100% - 8vw);
    /*width: 100%;height: 100%;*/
    position: relative;
    padding-top: 10.5vw; }
  #modal .modal_contents {
    background: #fff;
    /*position: absolute;top: 50%;transform: translateY(-50%);*/
    padding: 4.5vw 4vw 2.7vw;
    position: relative; }
    #modal .modal_contents .close {
      display: block;
      width: 6.7vw;
      height: 6.7vw;
      background: url("../image/gallery/icon_close_white.png") no-repeat center center;
      background-size: 100% auto;
      position: absolute;
      right: 0;
      top: -10.5vw;
      cursor: pointer; }
    #modal .modal_contents p {
      font-size: 3vw;
      line-height: 1.5;
      margin-top: 2.4vw; }

@media screen and (min-width: 568px) and (max-width: 1024px) {
  .gallery .kv_area {
    padding: 0 0 10.75vw; }
    .gallery .kv_area .wrap {
      padding: 9.5vw 0 0; }
      .gallery .kv_area .wrap + .note {
        padding: 3vw 3vw 0;
        font-size: 1.5vw;
        justify-content: center; }
      .gallery .kv_area .wrap .slider_area {
        padding: 2vw; }
        .gallery .kv_area .wrap .slider_area h1 {
          width: 34.5vw;
          top: 10.55vw;
          left: 7.45vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-next, .gallery .kv_area .wrap .slider_area .swiper-button-prev {
          width: 7.5vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-next {
          right: 3vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-prev {
          left: 3vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-next:after, .gallery .kv_area .wrap .slider_area .swiper-button-prev:after {
          width: 1.5vw;
          height: 2.65vw; }
        .gallery .kv_area .wrap .slider_area .main_slider p.note {
          font-size: 1.5vw;
          padding: 1.5vw 2vw; }
        .gallery .kv_area .wrap .slider_area nav {
          margin: 2.5vw 0 0; }
        .gallery .kv_area .wrap .slider_area .thumb_slider {
          width: calc(100% - 20vw); }
          .gallery .kv_area .wrap .slider_area .thumb_slider .inner:after {
            border: 0.5vw solid #fff; }
          .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide {
            width: calc(100% / 4);
            padding: 0.5vw;
            box-sizing: border-box; }
  .gallery .sec01 {
    padding: 15vw 3vw; }
    .gallery .sec01 h2 {
      width: 61.9vw;
      margin: 0 auto 4vw; }
    .gallery .sec01 .three_d_img {
      width: 100%;
      height: auto;
      margin: 0 0 3.3vw; }
      .gallery .sec01 .three_d_img p.note {
        font-size: 1.5vw;
        padding: 1.5vw 2vw; }
    .gallery .sec01 .note {
      font-size: 1.5vw;
      justify-content: center; }
  .gallery .sec02 {
    padding: 15vw 0 0; }
    .gallery .sec02 h2 {
      width: 66.3vw;
      margin: 0 auto 3vw; }
    .gallery .sec02 ul {
      width: 100%;
      padding: 0 2.5vw; }
      .gallery .sec02 ul li {
        width: calc((100% - 2vw)/ 2);
        margin: 2vw 0.5vw; }
        .gallery .sec02 ul li a {
          border-radius: 1vw;
          overflow: hidden; }
          .gallery .sec02 ul li a i {
            width: 3.2vw;
            height: 3.2vw;
            right: 1.5vw;
            top: 1.5vw; }
          .gallery .sec02 ul li a .name {
            bottom: 1.4vw;
            font-size: 2vw;
            padding: 0 3.8vw; }
            .gallery .sec02 ul li a .name:after {
              width: 2.5vw;
              left: 0;
              top: -0.25vw; }
          .gallery .sec02 ul li a .text {
            display: none; }
    .gallery .sec02 .note {
      padding: 0vw 3vw 0;
      font-size: 1.5vw;
      justify-content: center; }
  .gallery section.contact {
    margin-top: 13vw; }

  #modal .scroll.nocenter .wrap {
    padding-bottom: 2.5vw; }
  #modal .wrap {
    padding: 5.25vw 6vw 0;
    width: calc(100% - 12vw); }
  #modal .modal_contents {
    padding: 3vw 3vw 2vw; }
    #modal .modal_contents .close {
      width: 3.35vw;
      height: 3.35vw;
      top: -5.1vw; }
    #modal .modal_contents p {
      font-size: 1.8vw;
      line-height: 1.66;
      margin-top: 2.1vw; } }
@media screen and (min-width: 568px) {
  .gallery .sec02 ul li, .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide {
    transition: opacity 0.3s; }
    .gallery .sec02 ul li:hover, .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide:hover {
      opacity: 0.7; }

  .swiper-button-next, .swiper-button-prev {
    transition: transform 0.3s;
    transform: translate(0); }

  .swiper-button-next:hover {
    transform: translateX(0.5vw); }

  .swiper-button-prev:hover {
    transform: translateX(-0.5vw); }

  #modal .modal_contents .close {
    transition: opacity 0.3s;
    backface-visibility: hidden; }

  #modal .modal_contents .close:hover {
    opacity: 0.7; } }
@media screen and (min-width: 1025px) {
  .gallery .kv_area {
    padding: 0 0 6.719vw; }
    .gallery .kv_area .wrap {
      padding: 5.938vw 0 0; }
      .gallery .kv_area .wrap + .note {
        padding: 0.938vw 1.875vw 0;
        font-size: 0.938vw;
        justify-content: center; }
      .gallery .kv_area .wrap .slider_area {
        padding: 1.25vw;
        width: 62.5vw;
        margin: 0 auto; }
        .gallery .kv_area .wrap .slider_area h1 {
          width: 21.563vw;
          top: 6.594vw;
          left: 4.656vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-next, .gallery .kv_area .wrap .slider_area .swiper-button-prev {
          width: 1.563vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-next:after, .gallery .kv_area .wrap .slider_area .swiper-button-prev:after {
          width: 0.938vw;
          height: 1.656vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-next {
          right: 1.875vw; }
        .gallery .kv_area .wrap .slider_area .swiper-button-prev {
          left: 1.875vw; }
        .gallery .kv_area .wrap .slider_area .main_slider {
          height: 40.156vw;
          max-width: 58.75vw !important;
          margin: 0 auto !important;
          overflow: visible !important; }
          .gallery .kv_area .wrap .slider_area .main_slider .swiper-slide {
            padding: 0 0.469vw;
            box-sizing: content-box; }
          .gallery .kv_area .wrap .slider_area .main_slider p.note {
            font-size: 0.938vw;
            padding: 0.938vw 1.25vw; }
        .gallery .kv_area .wrap .slider_area nav {
          margin: 1.563vw 0 0; }
        .gallery .kv_area .wrap .slider_area .thumb_slider {
          width: calc(100% - 11vw); }
          .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide {
            width: 11.563vw;
            padding: 0.313vw; }
            .gallery .kv_area .wrap .slider_area .thumb_slider .swiper-slide .inner:after {
              border: 0.313vw solid #fff; }
  .gallery .sec01 {
    padding: 9.375vw 1.875vw; }
    .gallery .sec01 h2 {
      width: 38.688vw;
      margin: 0 auto 2.5vw; }
    .gallery .sec01 .three_d_img {
      width: 58.75vw;
      height: auto;
      margin: 0 auto 1.031vw; }
      .gallery .sec01 .three_d_img p.note {
        font-size: 0.938vw;
        padding: 0.938vw 1.25vw; }
    .gallery .sec01 .note {
      font-size: 0.938vw;
      justify-content: center; }
  .gallery .sec02 {
    padding: 9.375vw 0 0;
    width: 100vw;
    margin: 0 auto; }
    .gallery .sec02 h2 {
      width: 41.438vw;
      margin: 0 auto 1.875vw; }
    .gallery .sec02 ul {
      width: 89.063vw;
      padding: 0;
      margin: 0 auto; }
      .gallery .sec02 ul li {
        width: calc(100% / 3);
        margin: 1.25vw 0;
        padding: 0 0.313vw; }
        .gallery .sec02 ul li a {
          overflow: hidden;
          border-radius: 0.625vw; }
          .gallery .sec02 ul li a i {
            width: 2vw;
            height: 2vw;
            right: 0.938vw;
            top: 0.938vw; }
          .gallery .sec02 ul li a .name {
            bottom: 0.875vw;
            font-size: 1.25vw;
            padding: 0 2.375vw; }
            .gallery .sec02 ul li a .name:after {
              width: 1.563vw;
              left: 0;
              top: -0.156vw; }
          .gallery .sec02 ul li a .text {
            display: none; }
    .gallery .sec02 .note {
      padding: 0vw 1.875vw 0;
      font-size: 0.938vw;
      justify-content: center; }
  .gallery section.contact {
    margin-top: 8.125vw; }

  #modal .scroll.nocenter .wrap {
    padding-bottom: 1.563vw; }
  #modal .wrap {
    padding-top: 3.281vw;
    padding-bottom: 3.125vw;
    width: 55vw; }
    #modal .wrap.nocenter .modal_contents {
      margin: 3.594vw auto 0; }
  #modal .modal_contents {
    padding: 1.875vw 1.875vw 1.25vw; }
    #modal .modal_contents .close {
      width: 2.094vw;
      height: 2.094vw;
      top: -3.188vw; }
    #modal .modal_contents p {
      font-size: 1.125vw;
      line-height: 1.66;
      margin-top: 1.313vw; }

  .swiper-button-next:hover {
    transform: translateX(0.313vw); }

  .swiper-button-prev:hover {
    transform: translateX(-0.313vw); } }
